/**** Speaker Section css ***/
#splash-container .featuring-speaker .speakers .title{font-family: 'Advent Pro',arial !important; font-size:40.01px;  margin-bottom: 132px; padding-top:90px;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item { cursor: pointer; margin: 0 4% 30px; padding: 11px 0 0; min-height: 223px; min-height: 0; width: 26%; max-width:230px;}
/*cc*/
 
 /* Below code must need because because No Shape option is Removed.  */

 
#splash-container .featuring-speaker [block-type="speakers"] .sponsor-item  .imageshadow {  display: inline-block;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .media.image:hover{ filter: none; -webkit-filter: none; -moz-filter: none; -ms-filter: none; -o-filter: none;}

#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .close{  background-image: url("/img/events/199444/assets/f5b3.close.png");cursor: pointer;  display: block; height: 16px;  position: absolute; right: 13px;  top: 7px;  width: 16px;  z-index: 9;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v{display:none;}

#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v:after { background-image: url("/img/events/199444/assets/a1d5.speakerbottom-arrow.png");  content: " ";  height: 23px;  left:10%;  pointer-events: none;  position: absolute;  top: 100%;  width: 28px;}

#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v { background-color: #ffffff; border: 4px solid #999999;  bottom: 18.3em; bottom: 100%;box-shadow: 6px 6px 0 rgba(51, 51, 51, 0.15);  clear: both; left:0;  max-width: 539px;   padding: 29px 24px;  position: absolute;  text-align: left !important;
width: 250%;  z-index: 0; color:#000000;} 

#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:nth-child(3n+0) .speaker-popup-v:after { left: 50%;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:nth-child(3n+0) .speaker-popup-v { left:-100%;}

#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v p { display: block;  margin-bottom: 8px;  text-align: left !important;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body a:first-child { text-decoration: underline;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body a { color: #333333;  font-family: 'Lato',arial !important;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item  h3{font-family: 'Advent Pro', arial!important; font-size:21px!important; line-height:26px; margin-bottom: 2px;  margin-top: 9px;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item  h4{font-family: 'Advent Pro', arial!important; font-size:16px!important; line-height:20px;}


.finetune #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v {border: 0px; box-shadow:none; position: relative;display: block;bottom: auto; background: none;padding: 0;left: auto;width: 100%; z-index:0; color:#ffffff;}
.finetune #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v:after, .finetune #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .close{display:none;}
.finetune #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body p{margin:11px 0;}

/* taylor speaker fixes 8.20 */
.featured-speakers .sponsor-item {    cursor: pointer;    margin: 0 0.7% 30px !important;    padding: 11px 0 0 !important;  width: 23%;}
.featured-speakers .sponsor-item .media {        width: 100px;    float: none;    margin-bottom: 1em; }
.featured-speakers .sponsor-item .speaker-popup-v {    display: none;    position: absolute;    background-color: #ffffff;    border: 4px solid #999999;    /*bottom: 14em;*/
bottom: 100%;    box-shadow: 6px 6px 0 rgba(51, 51, 51, 0.15);    clear: both;    left: -10em;    max-width: 539px;    padding: 29px 24px;    position: absolute;
text-align: left !important;    width: 220%;}
.featured-speakers .sponsor-item .speaker-popup-v:after {    content: '';    position: absolute;    background-image: url('http://d24wuq6o951i2g.cloudfront.net/img/events/199444/assets/ffcb.arrow.png');    height: 23px;    width: 28px;    top: 100%;    left: 47.5%;    pointer-events: none;}
.featured-speakers .sponsor-item .body .close {	position: absolute;	background-image: url('http://d24wuq6o951i2g.cloudfront.net/img/events/199444/assets/c933.close.png');
display: block;	width: 16px;	height: 16px;	right: 13px;	top: 7px;	z-index: 9;	cursor: pointer;}
 

 
.featured-speakers .sponsor-item:hover .speaker-popup-v {    display: block;}
.featured-speakers .sponsor-item:hover .media {	-webkit-filter: none;	-moz-filter: none;	-ms-filter: none;	-o-filter: none;	filter: none;	-webkit-transition: all .2s linear;	-moz-transition: all .2s linear;	-ms-transition: all .2s linear;	-o-transition: all .2s linear;	transition: all .2s linear;}
.finetune .featured-speakers .sponsor-item{	margin: 0 !important;	width: 24%;}
.finetune .featured-speakers .sponsor-item .speaker-popup-v {	display: block;	position: static !important;	border: none;	width: auto;	box-shadow: none;}
.finetune .featured-speakers .sponsor-item .speaker-popup-v:after {	display: none;}
.finetune .featured-speakers .sponsor-item .media {	margin-bottom: 0;}
 
 
 
 /* Top Nav */
#splash-container  .nav .nav-item { display: inline-block; letter-spacing:0;  margin: 0;  padding: 0; width: auto; float:none;}
.finetune  #splash-container .top-nav {top:50px !important;}
#splash-container .top-nav .media[block-type="image"] { display: inline-block;}
#splash-container .nav .nav-item a {padding:0 40px; display:block; margin:0;   color:#04419e; line-height: 50px; text-transform:uppercase; font-weight:bold; }
#splash-container   .nav .nav-item a:hover, #splash-container   .nav .nav-item.active a{background:#ea7808; color:#ffffff;}
#splash-container .nav .nav-item:last-child a{border:none;}
  #splash-container .top-nav  {top:-100px !important; -webkit-transition: top .5s ease-in-out;
-moz-transition: top .5s ease-in-out;
-o-transition: top .5s ease-in-out;
transition: top .5s ease-in-out;
top:0;}
#splash-container .top-nav.fixed-nav{position:fixed !important;  display:block !important; top:0px !important;}
 
 
@media only screen and (max-width:1000px) {
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v:after{ left:10%;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v{ left:0 ;} 
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item h3 {  font-size: 22px !important;} 
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:nth-child(3n+0) .speaker-popup-v:after { left: 10%;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:nth-child(3n+0) .speaker-popup-v { left:0}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:nth-child(2n+0) .speaker-popup-v:after { left: 50%;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:nth-child(2n+0) .speaker-popup-v { left:-100%;}
#splash-container #main-canvas  .slanty-rsvp {padding-left:10px !important; padding-right:10px !important;}
}


@media only screen and (max-width:620px) {
#splash-container .nav .nav-item a { font-size: 14px;  padding: 0 22px;}
}

@media only screen and (max-width:540px) {
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item{width:42%;}
#splash-container .keynote-speakers .featuring-speaker [block-type="sponsors"] .sponsor-item{width:42%;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .close{display:none;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v:after {  left: 47%;}
#splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item .body .speaker-popup-v {  left: -75%; font-size:1em}
}

@media only screen and (max-width:450px) {
#splash-container .nav .nav-item a {  font-size: 12px;  padding: 0 8px;}
}



/* Speaker Hover Display None */
 
 body[stage="54754"] #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item {cursor:pointer !important;}
 #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item {cursor:default !important;}
 
 body.finetune  #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item  .body  .speaker-popup-v{display:none;}
 
 body[stage="54754"] #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item:hover  .body  .speaker-popup-v, body.finetune[stage="54754"] #splash-container .featuring-speaker [block-type="sponsors"] .sponsor-item  .body  .speaker-popup-v{display:block;}
 
 
/*RTE Hidden issue*/
body.finetune #splash-container .top-nav.fixed-nav {
    top: 45px !important;
}